repositories:
- name: stable
  url: https://dapr.github.io/helm-charts/

releases:
- name: 20-dapr
  namespace: observability 
  chart: stable/dapr
  version: 1.6.0
  installed: true
  values:
    - dev-values.yaml
  labels:
    environment: dev